const mongoose = require('mongoose');

const chat_ques_schema = new mongoose.Schema({
    ques_title: {
        type: String,
        required: true,
    },
    ques_ans: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        required: true,
    },

    
    insert_date: {
        type: Date,
        default: Date.now,
    },
});

const chat_ques_module = mongoose.model('chat_ques', chat_ques_schema);

module.exports = chat_ques_module;